#box1, #box2, #box3, #box4{

	position:absolute;
	
	width:736px;

	height:288px;
	margin:0;


}
#text{
 position: absolute; 
 right: 3px;
top: 10px; 
border:none;
  margin:  0;
width:220px;
z-index: 100;

}
.mask{

	position:relative;

	width:736px;

	height:288px;

 
	overflow:hidden;
	margin:0;


}

.mask img{

	position:absolute;

	display:block;

	border:none;
	margin:0;

}

#cont{width:736px;margin:0 auto;background:#fff;text-align:left;padding:0px}